Last modified: 2012-11-29 13:08:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 37768 - Tweak message 'wb-special-createitem-new-item-notification'
Tweak message 'wb-special-createitem-new-item-notification'
Status: VERIFIED FIXED
Product: MediaWiki extensions
Classification: Unclassified
WikidataRepo (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Wikidata bugs
: i18n
Depends on: 38960
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-06-21 07:16 UTC by Raimond Spekking
Modified: 2012-11-29 13:08 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Raimond Spekking 2012-06-21 07:16:44 UTC
Tweak message 'wb-special-createitem-new-item-notification' => 'New item $1 created and redirected to its page. Back to $2.',

1. Expand message key to 'wikibase-special-createitem-new-item-notification' for consistency. A filter on "wikibase" on Special:AllMessages would skip this message key otherwise.

2. What is the meaning of "and redirected to its page"? As a normal user I am confused. Redirect? What? Why? I want to add pages to the item now :-)
Suggestion: Replace this part with "Pages can be added now" or similar.

3. "Back to $2." See 2. I assume the normal workflow is adding pages to the item now. No "back to" is needed.
Comment 1 denny vrandecic 2012-09-12 22:21:05 UTC
The Create Item workflow has changed and the message has been dropped.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links